Page MenuHomePhabricator

Infographic for data flows around Wikidata.
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2016, 2:59 PM
Charlie_WMDE triaged this task as Low priority.Apr 15 2016, 2:59 PM
Lydia_Pintscher raised the priority of this task from Low to Medium.Apr 16 2016, 9:50 AM
Charlie_WMDE moved this task from Ready to go to Doing on the WMDE-Design board.May 6 2016, 8:32 AM
Charlie_WMDE renamed this task from Wikidata: ecosystem infographic to Infographic for data flows around Wikidata..May 6 2016, 8:46 AM
Charlie_WMDE moved this task from Doing to Review on the WMDE-Design board.Jun 3 2016, 9:33 AM
Charlie_WMDE moved this task from Review to Doing on the WMDE-Design board.Jun 6 2016, 9:19 AM
Charlie_WMDE moved this task from Doing to Review on the WMDE-Design board.Jun 6 2016, 1:11 PM

@Lydia_Pintscher

could you review the latest changes?

@thiemowmde @daniel @adrianheine @aude
if you have more feedback I'd appreciate it :)

Personal opinion:

  • Make the fish gold.
  • Fix gradient on platypus.
  • Make platypus slightly smaller so it's not that much in your face.
  • I noticed the white of the building is by far the brightest white in the whole picture. Could be slightly gray.

thanks for the feedback @thiemowmde

I agree that the fish colour needs to change, but I would prefer to not introduce a new color into the image, therefore I made them white. Another option would be red as in the image before.

I fixed the gradient and made platypus a bit smaller. The gradient is also contributing to less harshness which is nice.

The building is a good point. I've made it the same light gray as the little symbols on the hill.

Charlie_WMDE moved this task from Review to Done on the WMDE-Design board.Jul 7 2016, 9:04 AM

@Lydia_Pintscher if this is ok from your side i would upload it to commons

Magnus added a subscriber: Magnus.Jul 11 2016, 3:43 PM

I believe the WDQS (bottom right) is the same as SPARQL?

Restricted Application added a project: Design. · View Herald TranscriptJul 11 2016, 3:43 PM

Yes, when we talk about "query service" this includes the SPARQL endpoint.

aude added a comment.EditedJul 11 2016, 4:39 PM

suggestion to improve the grammar / wording:

"There is a wide variety of ways" -> "There are a wide variety of ways"

Charlie_WMDE added a comment.EditedJul 12 2016, 8:47 AM

fixed. Thanks!

@Lydia_Pintscher still need your final ok

Laddo added a subscriber: Laddo.Jul 13 2016, 3:44 PM

My 2 cents: "data" is plural, thus you should replace the 3 occurrences of "the data" by plain "data" (or "its data", "such data", "this data", "available data", "structured data")...

My 2 cents: "data" is plural

No it's not. You say "the data is corrupted", not "the data are corrupted". It's grammatically singular, a singulare tantum, just like "information" and many other mass nouns.

And "these data" sounds positively strange. "The data" is grammatically fine, though a bit unspecific. "Data" without an article would be data in general, not ours in particular.

aude added a comment.Jul 16 2016, 5:48 PM

I would say "How do we keep data quality high" (without the) or "How do we keep the quality of data high", since in this case "the" refers to quality.

Otherwise, "the data" is fine.

Ok, this is one of those words where everyone is right. "Data" is a Latin word, plural for the singular datum. As a researcher, we used it as plural... "These data suggest that the tau protein is involved in the pathology of Alzheimer's dementia." Sure, it sounds strange, but there it is.

In popular English usage, "data" is treated as a singular. For this usage, popular probably trumps Latin.

Very nice :)

2 things from my side - then it can go out:

  • "There are a wide variety of ways" -> "There _is_ a wide variety of ways"
  • In the lower right corner SPARQL should move to the top of the list
Izno added a subscriber: Izno.Jul 18 2016, 3:50 PM
  • "There are a wide variety of ways" -> "There _is_ a wide variety of ways"

"are" is correct.

It's one variety, no?

And on another field it is written like that. So at least one of them needs to change.

Izno added a comment.Jul 18 2016, 4:13 PM

The noun which "is/are" cares about is "ways", not "variety". (I looked into this prior to commenting.)

Side note: "wide" and "variety" seem superfluous.

Thanks everyone for your input!

So to recap: I'll leave the data part, are is also fine, I remove 'wide', more SPARQL up

did i miss anything?

final version.

Charlie_WMDE closed this task as Resolved.Jul 21 2016, 5:30 PM